table {
  width: 100%;
}

.avatar {
  height: 2rem;
  width: 2rem;
  border-radius: 1rem;
}

.table-min-width {
  min-width: 950px;
}

.table-container {
  overflow-x: auto;
  white-space: nowrap;
}

.action-group {
  padding: 0 1rem;
  display: flex;
  justify-content: space-between;
}

.btn-group {
  margin: auto;
}

.w-4r {
  width: 4rem
}

.add-member-button {
  float: right;
}

.create-button {
  background: #0d86cc;
  color: white;
  width: 100%;
  font-size: 1.2rem;
  height: 2.5rem;
}

button:focus {
  outline: none;
  box-shadow: none;
}

.input-err-text {
  width: 100%;
  font-size: 80%;
  color: #d42e26;
}

.btn-delete {
  margin-right: 1.5rem;
  background: #fd4081;
  color: white;
  outline: none;
}

.action-btn {
  margin-right: 1.5rem;
  background: #0d87cc;
  outline: none;
  color: white;
}

.lds-dual-ring {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 12rem;
  height: 120px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 110px;
  height: 110px;
  margin: 8px;
  border-radius: 50%;
  border: 8px solid #000000;
  border-color: #000000 transparent #000000 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 420px) {
  .action-group {
    display: block;
  }
  
  .filter-input-group {
    width: 100%;
  }
}